Bug 131811 - hwbrowser locks up hard, iMac DV
Summary: hwbrowser locks up hard, iMac DV
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwbrowser
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-05 02:15 UTC by Colin Charles
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-11 08:38:59 UTC


Attachments (Terms of Use)

Description Colin Charles 2004-09-05 02:15:04 UTC
Description of problem: hwbrowser locks the iMac DV hard. Power down
is required to get it going again


Version-Release number of selected component (if applicable):
hwbrowser-0.15-3.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. run hwbrowser from gnome-terminal, as root
  
Actual results:
hard locks the system

Expected results:
shows the hardware browser. Or at least some debugging output.

Comment 1 Nils Philippsen 2004-09-05 15:57:53 UTC
I need some more info on where it crashes, you could run it under
strace. I don't have an IMac to test it with ;-)

Comment 2 Colin Charles 2004-09-11 08:38:59 UTC
Does not lock up any longer. I should've actually looked at it before
updating to rawhide from yesterday, so it's been fixed (and I have no
idea what changed). iMac DV is happy again :)


Note You need to log in before you can comment on or make changes to this bug.